html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background:transparent;border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;outline:0;vertical-align:baseline;   }
table {border-collapse:collapse;border-spacing:0;}

/* Main Layout */
html {height:100%;margin-bottom:1px;}
body {font:62.5%/1.2 Helvetica, Arial, sans-serif;color:#555;}
h1,h2,h3,h4,.componentheading {font-weight:bold;margin:2em 0 1em;}
h1,.componentheading {font-size:180%;}
h2 {font-size:150%;}
h3 {font-size:130%;}
h4 {font-size:110%;}
.redbold {color: #C00;font-weight: bold;}
a {color:#cc0000;text-decoration:none;font-weight:normal;}
a:hover {text-decoration:underline;}
ul {margin:1em;}
p {margin-top:10px;margin-bottom:10px;}
#main {font-size:1.3em;line-height:140%;}
.background {position:absolute;width:100%;height:130px;background:url(../images/light3.png) 0 -384px repeat-x;}
#main .foreground, #message, #showcase, .leading, #page {position:relative;}
#message, #showcase {z-index:0;}
#main-content {border-bottom:1px solid #ddd;}
.dp20,.dp25,.dp33,.dp50,.dp100 {float:left;margin-top:15px;}
.dp20 {width:20%;}
.dp25 {width:25%;}
.dp33 {width:33.33%;}
.dp50 {width:50%;}
.dp100 {width:100%;margin-top:0;}
.clr {clear:both;font-size:0;}
#colmask {clear:both;overflow:hidden;position:relative;width:100%;}
#maincol, #wrapper {position:relative;}
.s-c-s #colmid, .s-c-x #colright {float:left;position:relative;width:200%;}
.s-c-s #colright {float:left;left:50%;position:relative;width:100%;}
.s-c-s #col1wrap {float:right;position:relative;right:100%;width:50%;}
.s-c-s #col1pad, .x-c-s #col1, .x-c-s #colmid {overflow:hidden;}
.s-c-s #col1 {overflow:hidden;width:100%;}
.s-c-s #col2 {float:left;position:relative;overflow:hidden;margin-left:-50%;}
.s-c-s #col3 {float:left;position:relative;overflow:hidden;left:0;}
.s-c-x #col1wrap {float:right;position:relative;width:50%;}
.s-c-x #col1wrap2 {float:left;position:relative;width:50%;}
.s-c-x #col1 {overflow:hidden;position:relative;right:100%;}
.s-c-x #col2 {float:left;position:relative;}
.x-c-s #colright {float:left;position:relative;right:100%;width:200%;}
.x-c-s #col1wrap {float:left;left:50%;position:relative;width:50%;}
.x-c-s #col3 {float:right;position:relative;}
.s-c-s .ctr-color1, .s-c-s .ckl-color1, .s-c-x .ckl-color1, .x-c-s .cdr-color1 {background:#eee;}
.s-c-s .ctr-color2, .s-c-s .ckl-color2, .s-c-x .ckl-color2, .x-c-s .cdr-color2 {background:#fff;}
.s-c-s #col1pad, .s-c-x #colright, .x-c-s #colright, #wrapper, body {background:#fff;}
.cols1 {display:block;float:none;margin:0;width:100%;}
.cols2 {width:49%;overflow:hidden;}
.cols3 {width:30%;}
.column1, .column2 {position:relative;float:left;margin:0;}
.colpad {padding:0px 10px 0px 10px;position:relative;}
.colpad2 {padding:0px 0px 0px 10px;position:relative;font-size:1.3em Helvetica, Arial, sans-serif;color:#555;}
.column2 {float:right;width:49%;}
.article_row {overflow:hidden;margin:0 0px 5px -5px;}

/* Header */
#logo {width:300px;height:68px;background:url(../images/light3.png) 0 -272px no-repeat;display:block;margin:5px 5px;}
#header {overflow:hidden;}
#header li {list-style:none;float:left;padding-left:15px;font-weight:bold;}
#nav {height:34px;background:#555555;z-index:1;position:relative;}
#nav ul {margin:0 0 0 15px;}
#nav li {list-style:none;float:left;padding-left:3px;height:34px;position:relative;}
#nav li a {display:block;padding:0 8px;line-height:30px;color:#fff;font-weight:bold;}
#nav li.active a {background:#fff;color:#B92E43;}
#nav li a:hover, #nav li:hover a, #nav li.sfHover a {background:#B92E43;color:#fff;text-decoration:none;}
#nav li ul {position:absolute;width:170px;left:-999em;margin-left:-1px;border:1px solid #B10000;border-top:0;}
#nav li ul ul {margin:-31px 0 0 170px;}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfHover ul ul, #nav li.sfHover ul ul ul, #nav li.sfHover ul ul ul ul {left:-999em;}
#nav li li {padding:0;height:auto;background:#fff;width:170px;}
#nav li li a, #nav li li.active a, #nav li li a:hover {margin:0;height:30px;line-height:30px;background:#fff;border-top:1px solid #B10000;color:#B92E43;}
#nav li li a, #nav li.active li a {font-weight:normal;}
#nav li:hover ul, #nav li.sfHover ul {left:4px;}
#nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li li.sfHover ul, #nav li li li.sfHover ul, #nav li li li li.sfHover ul {left:0;}

li.list1  {list-style:none;}


/* Showcase */
#showcase {margin:3px 0 8px 0;position:relative;color:#000;}
#showcase .background {position:absolute;width:100%;height:130px;background:url(../images/light3.png) 0 -514px repeat-x;}
#showcase .foreground {border:1px solid #dfeaee;overflow:hidden;padding-bottom:25px;}
#showcase h1 {font-weight:normal;font-size:3.0em;line-height:105%;margin:25px 55px 10px 25px;}
#showcase h3 {font-weight:normal;font-size:1.4em;font-weight:normal;margin:0 55px 20px 25px;}
#showcase b {font-weight:normal;color:#026AB6;}
#showcase .pad {padding:0 50px 25px 25px;}
#showcase .num {float:left;background:#026AB6;text-align:center;line-height:90%;color:#fff;font-size:2em;padding:3px 8px;}
#showcase .pad h2 {font-size:1.4em;font-weight:bold;margin:0 0 5px 40px;}
#showcase .pad p {margin-left:40px;}

/* Content styles */
p.buttonheading {position:absolute;top:2px;right:10px;margin:0;}
.buttonheading .icon {display:block;width:16px;height:16px;float:left;margin-left:5px;}
.buttonheading .pdf {background:url(../images/light3.png) -57px -366px;}
.buttonheading .print {background:url(../images/light3.png) -21px -366px;}
.buttonheading .email {background:url(../images/light3.png) -39px -366px;}
.iteminfo {font-size:90%;overflow:hidden;border-bottom:1px solid #dedede;margin-bottom:20px;display:block;margin-top:-10px;width:100%;}
.modifydate, .createdby, .createdate {display:block;}
.createdby {font-weight:bold;}
a.readon, a.readon2 {display:block;margin-top:15px;font-style:italic;}
a.readon2 {background:url(../images/light3.png) 100% -344px;display:block;float:right;color:#fff;font-weight:bold;line-height:20px;}
a.readon2 span {background:url(../images/light3.png) 0 -344px;display:block;margin-right:10px;height:21px;float:left;padding:0 5px 0 15px;}
.breadcrumbs-pad {padding:0 1px; margin-top:4px;}
div.breadcrumbs {background:url(../images/light3.png) 0 -68px repeat-x;border-bottom:1px solid #e6e6e6;font-size:110%;font-weight:bold;margin:0;padding:7px 7px 5px;color:#555;border-top:1px solid #d9d9d9;text-align:center;}
div.frontpage-date{color:#666;float:right;font-size:10px; font-weight:normal;display: inline-block; }

div.breadcrumbs .sep {padding:0 5px;}
.component-pad {padding:5px 5px 5px 5px;}
.component-pad2 {padding:5px 2px 0px -10px;}
.banneritem_text {margin-bottom:10px;}
#modlgn_username, #modlgn_passwd {border:1px solid #ccc;padding:3px;}
.pagination span, .pagination a {margin-right:5px;}
#colmask ul li {list-style:square;}
#colmask ul ul {margin-top:0;}
#colmask ul ul li {list-style:square;}
.colpad h2.contentheading {padding-right:65px;}
.sectiontableheader {font-weight:bold;line-height:25px;text-align:left;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {text-align:left;padding:0 4px;vertical-align:middle;border-top:1px solid #ddd;line-height:30px;}
span.attention {display:block;margin:15px 0;padding:8px 10px 8px 10px;background:#FFF3A3;border:1px solid #E7BD72;color:#B79000;}

div.page-container {border:1px solid #cccccc; padding:2px; background:#fdfdfd;}


.article-info-surround {background:url(../images/light3.png) 0 -210px repeat-x;border-bottom:1px solid #e6e6e6;color:#777;border-top:1px solid #d9d9d9;}

/* Modules */
.module {padding:1px;}
.module-title {background:url(../images/light3.png) 0 -204px repeat-x;border-bottom:1px solid #ddd;color:#555;font-size:110%;font-weight:bold;margin:0;padding:7px 0px 5px 0px;text-align:center;}
.module-title-bottom { 0 -204px repeat-x;border-bottom:1px solid #ddd;color:#777;font-size:110%;font-weight:bold;margin:0;padding:7px 15px 5px;}
.module-body {padding:2px 2px 2px;}
.module-body2 {width:480px; padding:2px 2px 2px;}
.menu {width:463px; padding:2px 2px 2px;}
.color1 .module-title {background:url(../images/light3.png) 0 -204px repeat-x;border-bottom:1px solid #ddd;color:#777;}
.color1 .module-body {border-top:1px solid #fff;}
.color2 .module-title {background:url(../images/light3.png) 0 -68px repeat-x;border-bottom:1px solid #e6e6e6;font-size:110%;font-weight:bold;margin:0;padding:7px 0px 0px;color:#555;border-top:1px solid #d9d9d9;text-align:left;}
.color2 .module-body {border-top:1px solid #fff;}
#colmask .m_menu {background:#fff;color:#555;}
#colmask .m_menu .module-title {background:url(../images/light3.png) 0 -0px repeat-x;border-bottom:1px solid #e6e6e6;font-size:110%;font-weight:bold;margin:0;padding:7px 28px 5px;color:#fff;border-top:1px solid #d9d9d9;text-align:left;}
#colmask .m_menu .module-body {border-top:0px solid #888;}
#colmask .m_menu a {color:#555;}
#colmask .m_menu ul {margin:0 1em;}
#mainmods, #mainmods2, #mainmods3 {overflow:hidden;padding-top:1px;}
#mainmods3 {background:#fff;border-top:1px solid #fff;border-bottom:1px solid #ddd;}
.spacer .module {float:left;}
.spacer.w99 .module {width:100%;}
.spacer.w49 .module {width:49.2%;}
.spacer.w33 .module {width:33.2%;}
#header .module {width:480px;float:right;margin-left:5px;}
#main-content li .active a {font-weight: normal;}
#col2 .widget-text-4 {
background: #FFFFFF;
color:#50646d;
border: 0px solid #DDDDDD;

}

#col2 .widget-text-13 {
background: #FFFFFF;
color:#50646d;
border: 0px solid #DDDDDD;
padding:4px 5px 5px;}

.widget-text-11 {
background: #FFF;
color:#FFF;
border: 0px solid #DDDDDD;
padding:0px 0px 0px;}


.widget-text-3 {
background: #FFFFFF;

border: 0px solid #DDDDDD;
padding:0px 0px;}


.quotes-text {
background: #FFF;
color:#FFF;
padding:0px 0px 0px;}


#sidebar td {

text-align:left;padding:2px 0px;vertical-align:middle;
  border-bottom: 1px solid #ddd;
}



/* Footer */
#footer {background:#ffffff;border-top:1px solid #fff;}
.footer-pad {padding:10px 15px;overflow:hidden;}
#logo2 {width:165px;height:20px;background:url(../images/light3.png) 5px -646px no-repeat;display:block;float:right;margin-left:15px;margin-top:15px;}
#footer ul {margin:0;}
#footer li {list-style:none;float:left;padding-right:20px;font-weight:bold;}


#footer2 {background:#ffffff;border-top:1px solid #fff;}
.footer-pad {padding:10px 15px;overflow:hidden;}
#footer2 ul {margin:0;}
#footer2 li {list-style:none;float:left;padding-right:20px;font-weight:bold;}



.style1 {font:90.5%/1.2 Arial, sans-serif;color:#555;}
/* Comment */
.comment_alt {background:#d1e0e7;}
form#commentform .fill_field input, form#commentform textarea {border: 1px solid #888;}

 #nav{ background:#353842 url(http://www.megatraderforex.com/wp-content/uploads/2011/02/menu_bg.png) repeat-x; width:100%; height:34px; border-top: 1px solid #64697b;}
     div.nav>div{width:967px; margin:auto;}

#nav {position:relative; z-index:100; letter-spacing:.01em; font-family:arial, sans-serif; margin-top:3px;}
#nav ul {padding:0;margin:0px;list-style-type:none;}
#nav li {float:left;position:relative;background:transparent url(http://www.megatraderforex.com/wp-content/uploads/2011/02/menusep.gif) no-repeat scroll right 1px;}



#box2 {
	margin: 0;
	width: auto;
}

#box2left {
	padding: 0;
	margin: 0;
	width: 390px;
	float:left;
	overflow: hidden;
	text-align:left;
	line-height: 18px;
}

#box2center {
    padding: 0 10px 0 10px;
	margin: 0;
	width: 290px;
	float:left;
	overflow: hidden;
	text-align:left;
}

#box2right {
	padding: 0;
	margin: 0;
	width: 290px;
	float:right;
	overflow: hidden;	
}


#box2 h3{
	background: url(/templates/common/images/block_top_bg.gif) 0 0 repeat-x; 
	height: 30px;
	font-size: 11px;
	font-weight: bold;
	padding: 7px 0 0 10px;
}

#footer-lines{background:url(http://www.megatraderforex.com/wp-content/uploads/2011/03/footer-bg.png) top left no-repeat;width:940px;height:57px;padding-top:30px;}

#wrapper { margin: 0 auto; width: 1000px;padding:0;}
  .s-c-s #colmid { left:250px;}
  .s-c-s #colright { margin-left:-420px;}
  .s-c-s #col1pad { margin-left:420px;}
  .s-c-s #col2 { left:170px;width:250px;}
  .s-c-s #col3 { width:170px;}
 
  .s-c-x #colright { left:250px;}
  .s-c-x #col1wrap { right:250px;}
  .s-c-x #col1 { margin-left:250px;}
  .s-c-x #col2 { right:250px;width:250px;}
 
  .x-c-s #colright { margin-left:-170px;}
  .x-c-s #col1 { margin-left:170px;}
  .x-c-s #col3 { left:170px;width:170px;}



.benefits {
	
	padding-top: 15px ;
}


.search-box {
	float: right;
	margin: 4px 0 0;
	padding: 0 0 1px;
}



.form-text {
	border-color: #ddd #c2c2c2;
	border-style: solid;
	border-width: 1px;
	margin: 0 2px 2px 0;
	padding: 2px 1px;
	border-color: #ddd #c2c2c2;
	border-style: solid;
	border-width: 1px;
	font-size: 11px;
	color: #7a7a7a;
	text-transform: none;
	background: #fff;
}





.form-submit {
	width: 23px;
	height: 17px;
	display: inline-block;
	text-indent: -1000px;
	font-size: 0;
	line-height: 0;
  color: #7a7a7a;
  cursor: pointer;
  font-size: 11px;
  font-weight: normal;
  padding: 0;
  text-align:left;
  border: 0;
	background: transparent url(http://www.megatraderforex.com/wp-content/uploads/2011/03/search.gif) no-repeat 0 50%; 
}







#main-nav ul {
	width:1000px;
	
}





#main-nav-holder {
	
height:34px;
	width:1000px;
}

#main-nav ul {
	width:1000px;
	
}



#main-nav li:first-child {
	border-left:0;
}

.sticky #main-nav {

	position:fixed;
	top:0;
	left:0;
	width:100%;
}

.sticky #main-nav ul {
	margin:0 auto;
}

.sticky #main-nav li ul ul {margin:-31px 0 0 170px;}


#main-nav  { background:transparent url(http://www.megatraderforex.com/wp-content/uploads/2011/02/menu_bg.png) repeat-x; width:100%; height:34px; border-top: 1px solid #64697b;}
     div.nav>div{width:967px; margin:auto;}

#main-nav {position:relative; z-index:100; letter-spacing:.01em; font-family:arial, sans-serif; margin-top:3px;}
#main-nav  {margin:0 0 0 0px;}
#main-nav nav li {list-style:none;float:left;padding-left:3px;height:34px;position:relative;}
#main-nav nav li a {display:block;padding:0 8px;line-height:30px;color:#fff;font-weight:bold;}
#main-nav nav li.active a {background:#fff;color:#B92E43;}
#main-nav nav li a:hover, #nav li:hover a, #nav li.sfHover a {background:#B92E43;color:#fff;text-decoration:none;}












#footer, #footer td, #footer a:active, #footer a:hover, #footer a:link, #footer a, #footer div,
.ff_footer, .ff_footer td, .ff_footer a:active, .ff_footer a:hover, .ff_footer a:link, .ff_footer a, .ff_footer div
{
	color: #555555;
}


.glossary2 {

margin-left:60px;

}

.glossary2 li {


  font-size: 10px;
  font-weight: normal;
  padding: 0;
  text-align:left;
  border: 0;

}





.site-map { padding-top: 24px; clear: both; }
.site-map .list-container { float: left;  width: 148px; margin-right: 21px;  }
.site-map .list-container.last-item { margin-right: 0px; width: 150px; }
.site-map .list-container.last-item .site-map-header { width: 138px; overflow: hidden; }
.site-map .list-container .site-map-header { overflow: hidden; color: #555 ; background: url(../images/light3.png) 0 -204px repeat-x;border-bottom:1px solid #ddd;color:#555; font-size: 12px; width: 136px; height: 18px; display: block; padding-top: 6px; padding-left: 12px; padding-bottom: 0px;  cursor: pointer; text-decoration: none;}
.site-map .list-container .site-map-header:hover { color: #666; }
.site-map .list-container .list-items { margin-top: 12px;}
.site-map .list-container .list-items a {
	display:block;
	padding: 4px 0 4px 12px;
	text-decoration: none;
}

.content-footer-spacer { height: 3px; clear: both; margin: 0px; padding: 0px; }
.content-bottom-spacer { height: 2px; clear: both; margin: 0px; padding: 0px; }
.bit-seper { width: 64px; float: left; height: 100px;}


.calfilters_menu { margin-top: -2px; margin-right: -2px; position: absolute; z-index: 50; left: 1000px; top: 152px; clip: rect(auto auto auto auto);}


table#spreads {
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 900px;
	}

table#spreads th {
	padding: 0 0.5em;
	text-align: left;
	}

table#spreads tr.yellow td {
	border-top: 1px solid #FB7A31;
	border-bottom: 1px solid #FB7A31;
	background: #FFC;
	}

table#spreads td {
	border-bottom: 1px solid #CCC;
	padding: 0 0.5em;
	}

table#spreads td:first-child {
	width: 190px;
	}

table#spreads td+td {
	border-left: 1px solid #CCC;
	text-align: center;
	}




table#quotes {
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;

	width: 325px;
	}


td.symbol {
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
color: #555555;
text-align: center;
	padding: 0 0.5em;
	background: #fff;
	}

td.bid {
	border-bottom: 1px solid #CCC;
border-top: 1px solid #CCC;

color: #555555;
	padding: 0 0.5em;
	background: #ffffff;
	}

td.ask {
	border-bottom: 1px solid #CCC;
border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
color: #555555;
	padding: 0 0.5em;
	background: #ffffff;
	}

tr.textquotes {
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
border-right: 1px solid #CCC;
text-align: left;
color: #555555;
	padding: 0 0.5em;
	background: #f3f3f3;
	}

tr.quotestext {
	border-bottom: 1px solid #CCC;
border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
color: #555555;
text-align: left;
	padding: 0 0.5em;
	background: #ffffff;
	}

td.symbolc {
	font-weight: bold;
color: #555555;

}

.time {
	border-bottom: 0px solid #CCC;
color: #555555;
	
	background: #ffffff;
	}

	

ReloadThis {

color: #ffffff;

}



ReloadThis2 {

color: #ffffff;

}



.vsrp_Holder {float:left;padding-right:1px;}


.calfilters_menu { margin-top: -2px; margin-right: -2px; position: relative; z-index: 50; left: 859px; top: 152px; }



table#calendar {
	border-top: 1px solid #B92E43;
	border-bottom: 1px solid #B92E43;
	background: #F3F3F3;
	}


#quotes_wrapper{
  float:center;
  width:320px;
  height: 265px;
}




.quotes_top_left{
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/Account_Information_03.gif) no-repeat #eeeeee left;
  height: 25px;
  width: 34%;
  color: #555;
  font-size: 11px;  
}

.trades_top_left{
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/Account_Information_03.gif) no-repeat #eeeeee left;
  height: 25px;
  font-size: 11px;
  color: #555;  
}

.quotes_bot_left{
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/Account_Information_19.gif) no-repeat #eeeeee left;
  height: 28px;
  width: 2%;
}

.quotes_top_right{
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/Account_Information_05.gif) no-repeat #eeeeee right;
  height: 25px;
  width: 33%;
  color: #555;
  font-size: 11px;
}

.trades_top_right{
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/pro_right.gif) no-repeat #969B9E right;
  height: 25px;
  font-size: 11px;
  color: #555;   
}

.quotes_bot_right{
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/Account_Information_20.gif) no-repeat #eeeeee right;
  height: 28px;
  width: 2%;
}

.quotes_top_mid{
  background-color: #eeeeec;
  height: 25px;
  width: 33%;
  color: #555;
  font-size: 11px;
}

.trades_top_mid{
  background-color: #eeeeee;
  height: 25px;
  font-size: 11px;
  color: #555;   
}

.quotes_bot_mid{
  background-color: #eeeeee;
  height: 25px;
  width: 96%;
  text-align: center;
font-size:9px;
color: #555;

}

.room_hcell {
   font-size:11px; 
   color:#fff;
   background-color: #eeeeee;
   height: 25px;
}

.room_fcell{
   font-size:11px;
   font-weight: bold; 
   color:#fff;
   background-color: #eeeeee;
   height: 28px;
}

.room_qcell {
   font-size:11px; 
   color:#7e7d7d;

border-left: 1px solid #CCC;
background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/red1.gif) repeat-x;
}

.pair_text {
   font-size:10px;
   color:#ffffff;
}

.trade_balance_text {
	font-weight: bold;
	color: #333333;
}

.room_qprice_up{
   font-size:10px; 
   color:#fff;
   font-weight: normal;
   background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/Account_Information_16.gif) repeat-x;
   height: 21px;
}

.room_qprice_up_m{
   font-size:10px; 
   color:#fff;
   font-weight: normal;
   background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/green1.gif) repeat-x;
   height: 21px;
}

.room_qprice_down{
   font-size:11px; 
   color:#fff;
   font-weight: normal;
   background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/red1.gif) repeat-x;
   height: 21px;
}

.room_qprice_down_m{
   font-size:11px; 
   color:#fff;
   font-weight: normal;
   background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/php/quotes/images/Account_Information_13.gif) repeat-x;
   height: 21px;
}


#blackbar {
        background: #ffffff;
        width: 978px;
        color: #333333;
	font-size: 11px;
	font-family: Verdana;
        margin: 0px auto 0px;
        padding: 4px 2px 2px 5px;
        overflow: hidden;
        border-top: 1px solid #cccccc;
        }

#blackbar a {
	color: #333333;
	text-decoration: none;
	}

#blackbar a:visited {
	color: #333333;
	text-decoration: none;
	}
	
#blackbar a:hover {
	color: #333333;
	text-decoration: underline;
	}

.blackbar-left {
        width: 500px;
        text-align: left;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        float: left;
        }

.blackbar-right {
        width: 400px;
        text-align: right;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        float: left;
        }



li.newspost
{

}



#charts_quotes_wrapper{
  overflow: auto;
  padding-top: 5px;
  float: left;
  margin-bottom: 10px;
  width: 100%;
	font-size: 11px; 
  font-family: Tahoma, Arial, Helvetica, sans-serif;	
}



#charts_wrapper2{
  width: 100%;
  float: left;
padding-left: 140px;
  margin-right: 0px;
}

#charts_img_con{
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/images/char_left.gif) no-repeat 0 0;
  width: 492px;
  height: 265px;
  float: left;
  margin-left: 5px;
}

#charts_img_con img{
  margin-left: 10px;
  margin-top: 10px;
}

#charts_titles{
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/images/char_right.gif) no-repeat 0 0;
  height: 265px;
  width: 100px;
  float: left;
}

#charts_titles a{
  text-decoration: none;
  font-size: 11px;
  color: #fff;
}


.room_3dlook{
   background-color:buttonface;
   border-bottom: 1px solid buttonshadow;
   border-left: 1px solid buttonshadow;
   border-top: 1px solid #000000;
}

.room_atab{
   font-size:11px; 
   color:#565656;
   margin-top:0px;
   border-left: 1px solid #404040;
   border-right: 1px solid #404040;
   border-bottom: 1px solid #404040;
}

.room_atab_right{
   font-size:11px; 
   color:#565656;
   margin-top:0px;
   padding: 3 3 3 3;
   background-color: #ffffff;
}

.room_tab_right{
   font-size:11px; 
   color:#565656;
   margin-top:0px;
}

.room_atab_pright{
  width: 0px;
   background: transparent;
}

.room_tab_pright{
  width: 0px;
   background: transparent;
}

.room_atab_right{
  padding: 3 10 3 10;
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/images/char_tb2.gif) no-repeat;
  height: 22px;
}

.room_atab_right a{ 
  color: #848D91 !important;
}

.room_tab_right{
   padding: 3 10 3 10;
  background: url(http://www.megatraderforex.com/wp-content/themes/rt_afterburner_wp/images/char_tb1.gif) no-repeat top;
  height: 23px;
  width: 100%;
}

.room_atab_pright{
  width: 0px;
   background: transparent;
}

.room_tab_pright{
   width: 0px;
   background: transparent;
}

.room_atab_bottom{
   padding: 3 10 3 10;
   background-color: #ffffff;
   border-left: 1px solid #000000;
   border-right: 1px solid #000000;
   border-top: 0px solid #000000;
   border-bottom: 1px solid #000000;
}

.room_tab_bottom{
   padding: 3 10 3 10;
   background-color: buttonface;
   border-left: 0px solid buttonface;
   border-right: 0px solid buttonface;
   border-top: 1px solid #000000;
   border-bottom: 1px solid buttonface;
}

.room_tab_pbottom{
   border-left: 0px solid #000000;
   border-right: 0px solid #000000;
   border-top: 1px solid #000000;
   border-bottom: 0px solid #000000;
}

#notice_inner { width: 60%; 
float: left; 
text-align: center;
padding-left: 165px;
font-size: 10px;
  color: #555; 

}


}

#forms_option{
	float: right;
	padding-top: 5px;
	width: 160px;
}



.fullwidth {
	width: 1000px;
}



.current-date {
font-size: 10px;
      color: #666;
float: right;
text-align: right;
}


#graph01    {width:620px; text-align:right; margin:auto; margin-top:15px; margin-bottom:15px; border:1px solid #CCCCCC; background-color:#ffffff;}
#graph01 a  {color:#BBBBBB !important; text-decoration:none; margin-right:10px;}
#graph01 #title{color:#555555; font-weight:bold; margin:5px 0 5px 20px; text-align:left;}




#mytable {
    width: 700px;
  padding: 0;
    margin: 0;
}

caption {
    padding: 0 0 5px 0;
    width: 700px;    
  font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   text-align: right;
}

#mytable th {
    font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 color: #ffffff;
    border-right: 1px solid #555555;
   border-bottom: 1px solid #555555;
  border-top: 1px solid #555555;
border-left: 1px solid #555555;
 letter-spacing: 2px;
   text-transform: uppercase;
 text-align: center;
  padding: 6px 6px 6px 12px;
 background: #B92E43 ;
}

#mytable th.nobg 
{
    border-top: 0;
 border-left: 0;
    border-right: 1px solid #c1d7b2;
   background: none;
}

#mytable th.first {
   font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 color: #ffffff;
    border-left: 1px solid #CC0000;
    border-right: 1px solid #CC0000;
   border-bottom: 1px solid #CC0000;
  border-top: 1px solid #CC0000;
 letter-spacing: 2px;
   text-transform: uppercase;
 text-align: left;
  padding: 6px 6px 6px 12px;
 background: #CAE8EA ;
}

#mytable td {
  border-right: 1px solid #555555;
   border-bottom: 1px solid #555555;
border-left: 1px solid #555555;
  background: #fff;
  padding: 6px 6px 6px 12px;
 color: #4f6b72;
}


#mytable td.alt {
  background: #f6faf5;
   color: #797268;
}

#mytable th.spec {
  color: #CC0000;
    border-left: 1px solid #c1d7b2;
    border-top: 0;
 background: #fff ;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#mytable th.specalt {
    border-left: 1px solid #CC0000;
    border-top: 0;
 background: #f5fafa ;
 font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 color: #797268;
}

.selink a {
	color: #555555;
	text-decoration: none;
	}

.selink a:visited {
	color: #555555;
	text-decoration: none;
	}
	
.selink a:hover {
	color: #555555;
	
	}
